{
  "minecraft:recipes/food/bread": {
    "criteria": {
      "has_wheat": "2017-08-24 14:45:59 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/melon_seeds": {
    "criteria": {
      "has_melon": "2017-08-24 14:46:30 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2017-08-24 14:45:21 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "entered_water": "2017-08-24 14:43:44 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/carrot_on_a_stick": {
    "criteria": {
      "has_carrot": "2017-08-24 14:46:24 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2017-08-24 14:45:37 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "entered_water": "2017-08-24 14:43:44 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/cake": {
    "criteria": {
      "has_egg": "2017-08-24 14:45:17 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "entered_water": "2017-08-24 14:43:44 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/wheat": {
    "criteria": {
      "has_the_recipe": "2017-08-24 14:45:59 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "chicken": "2017-08-24 14:46:15 +0400",
      "melon": "2017-08-24 14:46:39 +0400",
      "mutton": "2017-08-24 14:45:21 +0400"
    },
    "done": false
  },
  "minecraft:recipes/misc/coal": {
    "criteria": {
      "has_the_recipe": "2017-08-24 14:45:17 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/melon_block": {
    "criteria": {
      "has_melon": "2017-08-24 14:46:30 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coal_block": {
    "criteria": {
      "has_at_least_9_coal": "2017-08-24 14:45:17 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/boat": {
    "criteria": {
      "entered_water": "2017-08-24 14:43:44 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "entered_water": "2017-08-24 14:43:44 +0400"
    },
    "done": true
  },
  "minecraft:recipes/brewing/speckled_melon": {
    "criteria": {
      "has_melon": "2017-08-24 14:46:30 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "entered_water": "2017-08-24 14:43:44 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/hay_block": {
    "criteria": {
      "has_at_least_9_wheat": "2017-08-24 14:45:59 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "forest": "2017-08-24 14:43:32 +0400",
      "birch_forest": "2017-08-24 14:49:46 +0400",
      "forest_hills": "2017-08-24 14:44:35 +0400",
      "plains": "2017-08-24 14:43:48 +0400",
      "extreme_hills": "2017-08-24 14:48:42 +0400",
      "river": "2017-08-24 14:43:44 +0400"
    },
    "done": false
  }
}